/* 
Theme Name: Fire Alarm Max
Theme URI: https://firealarmmax.com
Description: 2026 theme for Fire Alarm Max created by RocketMAD team
Author: RocketMAD Team
Author URI: https://www.rocketmad.com/
Template: hello-elementor
Version: 1.0
Text Domain: firealarmmax
*/

/* Add your custom styles here */



#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column-standard > a.mega-menu-link, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link{
	font-family: "Nunito Sans", Sans-serif;
	font-size: 14px;
	font-weight: 800;
	text-transform: uppercase;
	color:#000000;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column-standard, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
	padding: 10px;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item:hover > a.mega-menu-link {
	font-weight: 800;
	background: transparent;
	color: #000;
}
}

.max-mega-menu li a.mega-menu-link {
	padding: 10px;
	text-transform: uppercase;
	font-weight: bold;
	height: auto;
}

.mega-sub-menu li.mega-menu-item {
	padding: 0 !important;
}

.mega-sub-menu {
	background-color: #fff !important;
}

.mega-sub-menu li a {
	padding: 10px !important;
	text-transform: uppercase !important;
	font-weight: bold !important;
	height: auto !important;
	line-height: 1.2 !important;
	background: transparent !important;
	color:#000000 !important;
}

.mega-sub-menu li:hover{
	background-color: #333 !important;
}


.mega-sub-menu li:hover a {
	color: #fff !important;
	background: transparent !important;
	text-decoration: none !important;
}